<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>m4play.com</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="contacto">
   <link rel="stylesheet" href="contacto.css">
 </head>
 <body>
    <header>
        <h1><span>M4</span>PLAY</h1>
        <div>
            <img src="Images/logo.png" alt="Logo_M4PLAY">
        </div>  
    </header>
    <div class="menu">
        <a href="M4PLAY-PAGINA_PRINCIPAL.html">M04PLAY</a>
        <a href="M4PLAY-DETALLE_VIDEOJUEGO.html"> ANALISIS</a>
        <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">VIDEOJUEGOS</a>
        <a href="M4PLAY-CONTACTO.html">CONTACTO</a>
    </div>
    <section class="cabecera-slogan">
        <p>ALGUNA DUDA?</p>
        <p>PREGUNTA?</p>
        <h2>CONTÁCTENOS</h2>
        <p>RELLENANDO EL FORMULARIO A CONTINUACIÓN</p>
    </section>
    <main>
        <section class="donde-encontrarnos">
            <p>DÓNDE ENCONTRARNOS:</p>
            <article class="localizacion-direccion">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2990.345616740487!2d2.1841046158623634!3d41.453418679258185!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1668067000758!5m2!1ses!2ses" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                <address>Carrer Aiguablava 121, 08033 Barcelona</address>
                <p><span>Horario Secretaría: </span><br><br>De 09:00 a 14:30 horas</p>
                <p><span>Teléfono: </span><br><br>937 070 020</p>
                <p><span>Cómo llegar:</span><br><br>· Metro: L3 Trinitat Nova<br>· Metro L4 Trinitat Nova<br>· Metro L11 Casa de l'Aigua<br>· Metro L1 Trinitat Vella<br>· Bus 50 , 51, 62, 80, 81, 96, 201, 203<br>· Tren RENFE , estación Torre Baró (R3, R4, R7, R12)</p>
            </article>
        </section>
        <section class="formulario">
            <form action="/action_page.php" method="POST">
                <legend>DATOS DE CONTACTO:</legend>
                <ul>
                    <li>
                        <label for="nombre">Nombre<span> *</span></label>
                        <input type="text" id="nombre" value="Jose" name="nombre-usuario" required>
                    </li>
                    <li>
                        <label for="apellidos">Apellidos<span> *</span></label>
                        <input type="text" id="apellidos" value="García Pérez" name="apellidos-usuario" required>
                    </li>
                    <li>
                        <label for="email">Email<span> *</span></label>
                        <input type="email" id="email" value="Escriba su email" name="email-usuario" required>
                    </li>
                    <li>
                        <label for="telefono">Teléfono</label>
                        <input type="tel" id="telefono" name="telefono-usuario">
                    </li>
                    <li>
                        <label for="asunto">Asunto</label>
                        <input type="text" id="asunto" name="asunto-mensaje">
                    </li>
                    <li>
                        <label for="mensaje">Mensaje<span> *</span></label>
                        <textarea id="mensaje" name="mensaje-usuario" required>Déjenos su mensaje</textarea>
                    </li>
                    <li>
                        <input type="submit" id="enviar" value="Enviar">
                    </li>
                </ul>
            </form>
        </section>
    </main>
    <footer>
        <div class="redes-adress">
            <div class="redes-sociales">
                <a href="https://es-es.facebook.com/" target="_blank">FACEBOOK</a>
                <a href="https://twitter.com/?lang=es" target="_blank">TWITTER</a>
                <a href="https://www.instagram.com/" target="_blank">INSTAGRAM</a>
                <a href="https://www.m4play.com" target="_blank">RSS</a>
            </div>
            <address>Carrer Aiguablava 121<br>08033 Barcelona</address>
        </div>
        <p>Copyright © 2022</p>
    </footer>
 </body>